Subject: 25.0.95; Emacs hangs in rectangle-mark-mode with numeric prefix argument to `C-f'

From: Kaushal Modi <[email-masked]>
Date: Fri, 22 Jul 2016 23:25:25 +0000

> Eli
> I'd appreciate if people who think some bug needs to block the release
asked for my and John's agreement first.

Will do so. Odd, I did not receive any of the communication followed on
that thread even though I had marked it as a blocker and also had replied
to it.

How do I ensure that I always get emails for a debbugs once I have replied
to it?

I had happened to bookmark this debbugs and visited it just now to see if
anyone had a chance to review it.
-- 

Kaushal Modi